#stripes { background-color: #000; border: none }
body.bg1 { background-image: url(../../img/themes/retro/bg_soccer.gif); background-color: #224303; }

th.seriesHeader,
tr.seriesHeader,
td.subheader,
h2.subheader,
div.subheader {	background: #E4C800; color: #000; border-color: #8C7900 }

td.subheader a { color: #000 }
a.subheader, ui-widget a.subheader { color: #000 !important }

.hitlist, .hitlist_dl { border-color: #E4CA04 }
.hitlist thead td, .hitlist thead th, .hitlist tr th, .hitlist_dl dt { background-color: #E4CA04; color: #000 }
.hitlist thead td a, .hitlist thead th, .hitlist tr th a, .hitlist_dl dt a { color: #000 }
.hitlist tbody tr.group td, .hitlist_dl > dd.group { background-color: #EDDA50; color: #000 }
.hitlist thead td a, .hitlist thead th, .hitlist tr th a { color: #000 }
.hitlist thead td a:hover, .hitlist thead th, .hitlist tr th a:hover { color: #000; text-decoration: underline }
.hitlist.marker tbody tr.even:hover td, .hitlist.marker tbody tr.odd:hover td, .hitlist_dl.marker > dd:hover { border-color: #E4CA04 }
.timeline tbody td strong.time { background: #e49a04 !important }

.hitlist tbody tr.odd td, .hitlist_dl dd.odd { background: #FCFCF4 }
.hitlist tbody tr.even td, .hitlist_dl dd.even { background: #FFFFE5 }

.hitlist tfoot.themeFooter td, .hitlist tfoot.themeFooter th { background-color: #E4CA04; color: #000 }

.hitlist tbody tr.highlight_row td:first-of-type:before {
	color: #E4CA04;
}

table.tablesorter .header { color: #000 }
table.tablesorter .header a:before { color: #555; }
table.tablesorter .header a:hover:before { color: #000; }
table.tablesorter .headerSortUp a:before { color: #000; }
table.tablesorter .headerSortDown a:before { color: #000; }

.box_dark { border-radius: 5px }
.box_success p, .box_success div, .box_notice p, .box_notice div {border-radius: 5px }
.form_error_content p, .form_error_content div { border-radius: 5px }

.win_bg_no_title { 
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  border: none;
  background-color: #e3e3e3;
  height: 5px;
}

.win_back {	background-color: #e3e3e3; }
.win_back_light { background-color: #eee; }

.win_back, .win_back_light {
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.win_bg {
	background: #e4c800; color: #000; 
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-color: #998504;
}

.bg_text { color: #e3e3e3; }

.playerContainer .special_player { color: #9E0000 }

/*CUP POOLS*/
.pool_signup_container {border-radius: 4px;}

/* Training camp */
.stats_container table tfoot td, .training_camp_stats table tfoot td { background: #E4CA04; }

/*Training*/
.weeklyReportHeader {border-bottom: 1px solid #e4ca04!important; border-top: 1px solid #e4ca04!important;}

.in_page_navigation_top > .ui-widget-header { background: #e4c800; }
.in_page_navigation_top > .ui-widget-header > .ui-state-default {
	background: #888888;
	background: -moz-linear-gradient(top,  #888888 0%, #000000 100%);
	background: -webkit-linear-gradient(top,  #888888 0%,#000000 100%);
	background: linear-gradient(to bottom,  #888888 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#000000',GradientType=0 );
}
.in_page_navigation_top > .ui-widget-header .ui-state-default.ui-state-hover:not(.ui-tabs-active) {
	background: rgb(160,160,160);
	background: -moz-linear-gradient(top,  rgba(160,160,160,1) 0%, rgba(51,51,51,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(160,160,160,1) 0%,rgba(51,51,51,1) 100%);
	background: linear-gradient(to bottom,  rgba(160,160,160,1) 0%,rgba(51,51,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#333333',GradientType=0 );
}
.in_page_navigation_top > .ui-widget-header > .ui-state-default a { color: #ffffff; }
.in_page_navigation_top > .ui-widget-header > .ui-state-active { background: #e3e3e3; }
.in_page_navigation_top > .ui-widget-header > .ui-state-active a { color: #000000; }
.in_page_navigation_top > .ui-widget-header, .in_page_navigation_top > ul > li.ui-state-default { border-color: #444444; }
.in_page_navigation_top > .ui-tabs-panel.ui-widget-content { background: #E3E3E3 }

#fixtures-results-list > dd:not(.group) { border-top: 1px solid #EDDA50 }
#fixtures-results-list > dd > dl > dd.progress-container > a.gradientSunriseIcon { color: #000; background: #EDDA50; border-color: #E4CA04 }
